import { ref } from 'vue'


/* 移动联系人弹窗 */
export function useMoveContacts() {
  const isShowMoveDia = ref(false)
  const dealObj = ref({})

  //打开移动弹窗
  function moveHandle(item) {
    dealObj.value = item;
    isShowMoveDia.value = true;
  }

  function closeMove() {
    isShowMoveDia.value = false
  }

  return {
    isShowMoveDia,
    dealObj,
    moveHandle,
    closeMove
  }
}